/* 
    Created on : May 21, 2019, 8:18:20 PM
    Author     : djoluc
*/


[djoluc-dropdown-menu-contener]:hover djoluc-dropdown-menu{
    display: block;
}


djoluc-dropdown-menu{
    display: none;
    position: absolute;
    z-index: 500;
    top: auto;
    left: auto;
    width: 250px;
    height: fit-content;
    padding: 0px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    font-size: 14px;
    margin-top: 13px;
    border-radius: 20px;
}

djoluc-dropdown-menu:before{
    display: block;
    position: relative;
    width: 20px;
    height: 20px;
    content: "";
    background: rgba(255, 255, 255, 1);
    border: 0px solid black;
    box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    margin-top: -10px;
    margin-left: 22px;
    transform: rotate(45deg);
}


djoluc-dropdown-menu > ul{
    display: inline-block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    margin-top: 4px;
    list-style: none;
    white-space: normal;
    background: rgba(255, 255, 255, 1);
    border-radius: 20px;
    overflow: hidden;
}


djoluc-dropdown-menu > ul > li{
    display: block;
    width: calc(100% - 30px);
    max-width: none;
    text-align: left;
    padding: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    height: 20px;
    line-height: 20px;
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.05);
    color: rgba(0, 0, 0, 0.7);
}


djoluc-dropdown-menu > ul > li:hover{
    color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
}

djoluc-dropdown-menu > ul > li > a{
    display: inline-block;
    width: 100%;
    color: inherit;
    text-decoration: none;
}


@media all and (max-width: 1000px){
    djoluc-dropdown-menu{
        left: 0;
        width: 100%;
        margin-top: 10px;
    }
    
    djoluc-dropdown-menu:before{
        display: none;
    }
}